Subject: simple question

From: John Peter Lee <[email-masked]>
Date: Fri, 9 Apr 1993 11:28:35 -0400 (EDT)

I have a simple question:

	How do I go about querying the database to obtain the database
	schema ?? 

	I'm witing an application that will ahve to access multiple /
	random databases, and I'd like the database to tell me what it's
	structure is such that I can query it's contents ???

	I guess I would like libpq - related stuff, as that's what I'll
	be using.

	thanx.

	jp

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
JP Lee                 Institute for Visualization and Perception Research	
[email-masked]                  University of Massachusetts at Lowell 
(508) 934-3384				1 University Ave. Lowell, MA 01854

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~